This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 799816 - [abrt] k3d-0.8.0.2-3.fc15: __GI___libc_malloc: Process /usr/bin/k3d was killed by signal 11 (SIGSEGV)
[abrt] k3d-0.8.0.2-3.fc15: __GI___libc_malloc: Process /usr/bin/k3d was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: k3d (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ralf Corsepius
Fedora Extras Quality Assurance
abrt_hash:f793e0aa570d7c1df60e2a7ad79...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-05 01:20 EST by robert fairb
Modified: 2012-08-07 14:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 14:07:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (32.36 KB, text/plain)
2012-03-05 01:20 EST, robert fairb
no flags Details
File: backtrace (88.12 KB, text/plain)
2012-03-05 01:20 EST, robert fairb
no flags Details

  None (edit)
Description robert fairb 2012-03-05 01:20:16 EST
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        /usr/bin/k3d
comment:        i was doing cloth simulation
component:      k3d
crash_function: __GI___libc_malloc
executable:     /usr/bin/k3d
kernel:         2.6.42.7-1.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        k3d-0.8.0.2-3.fc15
reason:         Process /usr/bin/k3d was killed by signal 11 (SIGSEGV)
time:           Sun Mar  4 22:51:38 2012
uid:            501
username:       robert

backtrace:      Text file, 90232 bytes
maps:           Text file, 33137 bytes

build_ids:
:6fde6b2e372645a395cfe130e919e779b17d0d0c
:5029025b6ebdfbda731af5f2a0b8cac2b2aecf66
:6837a33495520cb55242839c31c38e85ea739450
:207b30cbcd12c49c02b79782626537b10fc1cc6b
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:d5e5b66f72082f7e7b71580ce871d1b210c10106
:09f40587d790fd17713cb46b7c5351d0915fff61
:5a3b815d4cb2a2d370ce21da211249ab1c523807
:917653a3828b355c27b94f6faa112d5450964c0b
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:43d6e19d8414e4394ab5a2024a0f627d70561040
:9d3db34e590021058770f14a0ea3c9d87befc78e
:177452c458dbd4322d2fb524e0ede4fec9020580
:88d0cf8c760ece061f4dbb651352fa7f7a343418
:7cde8206ad97ddf378cc9e6843180535983b0efc
:29d69c2e6d63b39d89749855ebb182790651cb62
:2975be39735a83e3b3813ede807fd4d1f8c170e1
:e18695e040cee33414bc758c8716824d97f1ee7d
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:dfbf1e8408a4671e52d3183a56a5a8340f7bb39b
:7e6aafad9f1e6b91a8ef1ef07907bec91fbfe26b
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:05acbe352561614f910d5adbba14456d814ac614
:798697a352bae4178953ba502fb04f33dd0ed987
:fb9e3e59cc29cf0d9b11ee1a45988703bdf9f101
:92a9033bbedc303317346dc414914fec5643bd7b
:fe39dd5a2050614d731cbb3af4f01e0448e0d5f8
:64303f846356e78f4b229ee9931765071c34d926
:84b057caeb7f80b34a00c58b3684cc85c66651c3
:befe52049886b65c3b64ae7ff2ed862243b54119
:07f2ce23b8b8eb50f8d7673c992b706c2bbd554a
:074eaf172d0f06d35297f640f83823ed4856c520
:6f87ea21308989c674f40d270f35514bbed96401
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:8aeb58befb22c51263a7d62a9139e16c5b54ec2c
:e5b5e65a4fac92a0ec5c207931025f62cef65457
:34bbcf976f114034bfbaf0b19c8d6b86549e4eb4
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:be2ac807704698d9bbe76bb8f050473c37ad4281
:7ac9805e86e4dc0bbb22e689a561834227efa82c
:051b3ad269d8b1e82edab0c8c60c20314591ec48
:50b8c091efe69d24aebe71327f6d84ad667c2f77
:4de8bbdc872aaa7b8433b6c0c9115c3225df74d2
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:df162ddf3492fe6e79c0c25f6ebcc011c586e91b
:c2e6295868f45696d341f366a6e0d94b5a238a2a
:e760757b741070b7214eb372750597533c8094c4
:85eb1e2f2f415c3b0ab8961703493850805e07d2
:b3456c28a680d2f3aa5e578fcb671a0d4f7d093d
:a8bc3bac18db7b6e48f7f0769ed179a9f29a2166
:3b05ffdc89b1b687e3ee7c1d10c4ba31e177575f
:7e645e46542edda59c493361a82e3b992a26e1c2
:2dc4e4ea515eca25191148452fac07de08443eb8
:15eeaa45a8542fb9c8d19151eb3017932c822cb3
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:60b407e9eaf952a983ba1b1e31dfae3f36a72fb1
:d448be0052215856b805f0205bdea996057d402b
:ae80b082242711f6d81d68a74a1701fb44619b38
:e012145a98558b7d015f3ccf3cacfac44b498980
:0fb7bf4617b538e73fac13f4f29ea845b232009b
:5486fc219c90bea089ffda1aec3d00cdb8a8f916
:cf104ecd916f10901704751a71272a841ab5d59a
:bf2ff2092238152dc856f1d219a26c583f5ad6da
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:07396b640f55b029f725a93d46e4ac8ddf74a283
:1a03c3e25636673bfc6a847b154dcfcf8237f48f
:2591520abcf2d597358778283de43c08b8d53d62
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:70e3985e407ca04449560903ced546a1fcf9e87d
:7afd720517278e453d426b7d8affc49b2742d20f
:5761f5691de176d7a39784cb589354798bd4363f
:2ca74133f81c3ea491688ac2de87ba87cfaee32f
:7f5a93109b71362d9fc6e38f06324d2d2df54827
:4dc84078d6c184c592b349d2dea8a8afc4b4b254
:3f7df8e29f6466d030672bba2274abd859d2d908
:0465d1aca3ddd2f9a10bc1164f5035d00013c1bc
:5d86d516501190bd56650ce243e9518a192cc4d6
:26883f508da875084090d8220f276dbda913957f
:eaf669142d6d403d74b04952ad7c51d12d53387b
:8851e8d220daa4ea67154958e75c8ffe69f02999
:8a9eb70c11cf848614f80236c95982b9d183d5c6
:3129a9ad09731aa6dd47add2328ba88bff6d0be4
:f71c2974af0e6ce83b7c63a812547db8dc69073a
:de6f3dfaf6417364e11fc426bf84a43befbb854c
:07fcedef1f951a847d2662baf33cc75db56632db
:57ddd83e390b80342e80021886f6b0b211ce4697
:c25551e4f8f283ab55cb499112f486009e924d42
:decc97012981948a0a38b0afb3a616c695810bc0
:fd23b9e6e08eed12c777e70de68730c0f3f124b0
:c000641d93ee2b36fa047804723f2674572afdde
:819b8b884ec31fc25299c753b39c2f511012e79c
:d9076f89ed72d2d074e95e85274befc26d60b8c6
:2500f7071dc8436c86b74c5cf08240efecbd2141
:f0fd4298e3da825f5a38e48851779da96714acb2
:5b32e4a4bdf6fd6fde1bc035be30efdc948a90b7
:1014431d2e09bab0bc40bf1577fb1174543fe8dc
:55f0338dbb97f9276de6894e9f881baae27cbe56
:b8519a9d5cbd45a8c51200d4b2148d91b22a6cfc
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:61cd649f8b0908619d789a94e6ceea50086e2abb
:0aa29c54f13bd753c8edfe8930bce30ed40fff39
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:d607e479919ef3ab3035309763afb6ba5a379fbd
:80b9bb2fe45aa1f709d6105199bedece9776b1be
:cc05d2ae4317f8f024aa390d7c339ec2a5e745b9
:7777be72e4df84d03fc195b11b6dc3cd38163c7f
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:fb23ff0649f501b1389a209cf5956f68aae4473f
:5182ebff6dfc4b800e506f75ceaf9a83e1b8c8df
:313859965ab64adfd8d55d57454c0225a8223488
:21c1cb892a1196ba99942d0bfa1cf49ce25b6137
:875433a169f8a74d7d001f2cfa4bc02b445caf7e
:964bb37ba5745c0bb9bfb1658cd59abbbb331e1c
:b6b2972cf8b0ee025bce82785950be28875cd13c
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:e2ea37221455d3b81ac4c4f1a2d6b0e6e4a577de
:34fa7be28be06b90e4a5e772eed2c064a3065e03
:e22c65c704d99d5947d45eb13d6bdefea59a6232
:23a3ef78efb28044e20e60be6e6db183c2886e92
:24d0582057366451a2b0331966698dee4a898b5f
:206d5371f4115bdf5e576894263f31e945020563
:8a72de201545bcd9054fbf6e4dba6af2b05c54c2
:7787b86f9784dc1968f61124e20efb8a82019a56
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:b39ab9c9d4a06af58966b89215004a63a9d061bc
:85557c4770ef71e2319dcce71f95ceb3e2d794e4
:f1b629a923ca6c3a3ad997a3b81201d0d9de2177
:2fc494e27cb7536ab1f0095e972045ae00d73061
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:8f81a593c2ac8821f3a9ed04f9668f9306edc0cb
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:94c3da1e3566c757f6b87166fb7416db2dff479f
:c833d1602084a2aefe852c6c9838a2beea3d2280
:989b6710ed558577e5da372e98c36a5560170856
:bb3c6d250f64bdea618c2e316edcf60163ae6c19
:4709482862f00637bedaf5eeda381d3c6ecf2996
:45582788b1534b830381a429ce5fef8ba3a0ad85
:15bab279752ad8e30f901abae77bcb1ed1f38977
:7ef8cd2bc3d20b474fc6af3a193aecb2e12603ae
:5fc5c9a13b710f528e2e8fef2507af726dea2c74
:9135ea9978db29e53046fac16dc4590aad52b893
:c6b65b640edd8ad6f0d5134b337962ea6e93bae3
:faeafbb0d02c603f49b08b159d2331a82a61d208
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:3ef32987b142055ca60e09c344a13ea488112de3
:3ce27a17b34ea5d3549cab2f60657a020a508435
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:c2a5195627ccd76a26a173f9d3f2503b35b20374
:23d1086014ed5544b3df4cee1f95694032252322
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c

dso_list:
:/usr/lib/libpciaccess.so.0.10.8 libpciaccess-0.12.1-1.fc15.i686 (Fedora Project) 1305315663
:/usr/lib/libpangox-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315754
:/usr/lib/libicudata.so.44.2 libicu-4.4.2-9.fc15.i686 (Fedora Project) 1324874548
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-2.fc15.i686 (Fedora Project) 1330758914
:/usr/lib/k3d/plugins/k3d-renderman.module k3d-0.8.0.2-3.fc15.i686 (Fedora Project) 1330926127
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1318791777
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1318791627
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-2.fc15.i686 (Fedora Project) 1318791644
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.2-6.fc15.i686 (Fedora Project) 1329599598
:/usr/lib/libicuuc.so.44.2 libicu-4.4.2-9.fc15.i686 (Fedora Project) 1324874548
:/lib/libkrb5.so.3.3 krb5-libs-1.9.2-6.fc15.i686 (Fedora Project) 1329599598
:/usr/lib/libdrm.so.2.4.0 libdrm-2.4.26-2.fc15.i686 (Fedora Project) 1321643512
:/usr/lib/libgtk-x11-2.0.so.0.2400.7 gtk2-2.24.7-3.fc15.i686 (Fedora Project) 1321643451
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.1-5.i686 (Fedora Project) 1326912129
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305315651
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libgdkglext-x11-1.0.so.0.0.0 gtkglext-libs-1.2.0-14.fc15.i686 (Fedora Project) 1330926115
:/usr/lib/libboost_unit_test_framework-mt.so.1.46.0 boost-test-1.46.0-3.fc15.i686 (Fedora Project) 1330926100
:/usr/lib/libgdk-x11-2.0.so.0.2400.7 gtk2-2.24.7-3.fc15.i686 (Fedora Project) 1321643451
:/usr/lib/k3d/plugins/k3d-renderman-painters.module k3d-0.8.0.2-3.fc15.i686 (Fedora Project) 1330926127
:/usr/lib/k3d/plugins/k3d-opengl.module k3d-0.8.0.2-3.fc15.i686 (Fedora Project) 1330926127
:/usr/lib/k3d/plugins/k3d-ngui-node-properties-panel.module k3d-0.8.0.2-3.fc15.i686 (Fedora Project) 1330926127
:/usr/lib/libk3dsdk-expression.so.1 k3d-0.8.0.2-3.fc15.i686 (Fedora Project) 1330926127
:/usr/lib/k3d/plugins/k3d-renderman-engines.module k3d-0.8.0.2-3.fc15.i686 (Fedora Project) 1330926127
:/usr/lib/libGLU.so.1.3.071100 mesa-libGLU-7.11.2-1.fc15.i686 (Fedora Project) 1326071607
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.2-6.fc15.i686 (Fedora Project) 1329599598
:/usr/lib/librsvg-2.so.2.34.0 librsvg2-2.34.0-2.fc15.i686 (Fedora Project) 1318791644
:/usr/lib/libavahi-glib.so.1.0.2 avahi-glib-0.6.30-3.fc15.i686 (Fedora Project) 1305315702
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1305315652
:/usr/lib/k3d/plugins/k3d-time.module k3d-0.8.0.2-3.fc15.i686 (Fedora Project) 1330926127
:/usr/lib/libglibmm-2.4.so.1.3.0 glibmm24-2.28.1-1.fc15.i686 (Fedora Project) 1318791671
:/lib/libnss_files-2.14.1.so glibc-2.14.1-5.i686 (Fedora Project) 1326912129
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1305315632
:/usr/lib/k3d/plugins/k3d-animation.module k3d-0.8.0.2-3.fc15.i686 (Fedora Project) 1330926127
:/lib/librt-2.14.1.so glibc-2.14.1-5.i686 (Fedora Project) 1326912129
:/usr/lib/gtk-2.0/modules/libgail.so gtk2-2.24.7-3.fc15.i686 (Fedora Project) 1321643451
:/usr/lib/locale/locale-archive glibc-common-2.14.1-5.i686 (Fedora Project) 1326912112
:/usr/lib/libk3dsdk.so.1 k3d-0.8.0.2-3.fc15.i686 (Fedora Project) 1330926127
:/lib/libpthread-2.14.1.so glibc-2.14.1-5.i686 (Fedora Project) 1326912129
:/usr/lib/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc15.i686 (Fedora Project) 1305315776
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.2-6.fc15.i686 (Fedora Project) 1329599598
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1305315628
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libgtkmm-2.4.so.1.1.0 gtkmm24-2.24.0-3.fc15.i686 (Fedora Project) 1305315757
:/lib/libutil-2.14.1.so glibc-2.14.1-5.i686 (Fedora Project) 1326912129
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1318791627
:/usr/lib/libcairomm-1.0.so.1.4.0 cairomm-1.9.8-2.fc15.2.i686 (Fedora Project) 1305315657
:/lib/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc15.i686 (Fedora Project) 1318791378
:/usr/lib/libXmu.so.6.2.0 libXmu-1.1.0-2.fc15.i686 (Fedora Project) 1305315633
:/lib/libresolv-2.14.1.so glibc-2.14.1-5.i686 (Fedora Project) 1326912129
:/usr/lib/libGL.so.1.2 mesa-libGL-7.11.2-1.fc15.i686 (Fedora Project) 1326071606
:/usr/lib/libgailutil.so.18.0.1 gtk2-2.24.7-3.fc15.i686 (Fedora Project) 1321643451
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1318791627
:/lib/libm-2.14.1.so glibc-2.14.1-5.i686 (Fedora Project) 1326912129
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1305315629
:/usr/lib/libboost_program_options-mt.so.1.46.0 boost-program-options-1.46.0-3.fc15.i686 (Fedora Project) 1330926099
:/usr/lib/k3d/plugins/k3d-cloth.module k3d-0.8.0.2-3.fc15.i686 (Fedora Project) 1330926127
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1318791613
:/usr/share/fonts/bitstream-vera/Vera.ttf bitstream-vera-sans-fonts-1.10-19.fc15.noarch (Fedora Project) 1330926094
:/usr/lib/libavahi-client.so.3.2.9 avahi-libs-0.6.30-3.fc15.i686 (Fedora Project) 1305315632
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc15.i686 (Fedora Project) 1318792046
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1305315631
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1305315630
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1318791777
:/usr/lib/libavahi-common.so.3.5.3 avahi-libs-0.6.30-3.fc15.i686 (Fedora Project) 1305315632
:/usr/lib/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1305315647
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1305315632
:/usr/lib/k3d/plugins/k3d-indigo.module k3d-0.8.0.2-3.fc15.i686 (Fedora Project) 1330926127
:/usr/lib/k3d/plugins/k3d-polyhedron-sources.module k3d-0.8.0.2-3.fc15.i686 (Fedora Project) 1330926127
:/usr/lib/k3d/plugins/k3d-ngui-mesh-control.module k3d-0.8.0.2-3.fc15.i686 (Fedora Project) 1330926127
:/usr/lib/libsigc-2.0.so.0.0.0 libsigc++20-2.2.9-1.fc15.i686 (Fedora Project) 1305315629
:/usr/lib/k3d/plugins/k3d-polyhedron.module k3d-0.8.0.2-3.fc15.i686 (Fedora Project) 1330926127
:/usr/lib/k3d/plugins/k3d-reference-opengl-painters.module k3d-0.8.0.2-3.fc15.i686 (Fedora Project) 1330926127
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1305315629
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315627
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/k3d/plugins/k3d-release.module k3d-0.8.0.2-3.fc15.i686 (Fedora Project) 1330926127
:/usr/lib/k3d/plugins/k3d-mesh-instance.module k3d-0.8.0.2-3.fc15.i686 (Fedora Project) 1330926127
:/usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.i686 (Fedora Project) 1305315767
:/lib/libcrypt-2.14.1.so glibc-2.14.1-5.i686 (Fedora Project) 1326912129
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315754
:/usr/lib/libk3dsdk-glew.so.1 k3d-0.8.0.2-3.fc15.i686 (Fedora Project) 1330926127
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/k3d/plugins/k3d-ngui.module k3d-0.8.0.2-3.fc15.i686 (Fedora Project) 1330926127
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1318791630
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/k3d/plugins/k3d-file-magic.module k3d-0.8.0.2-3.fc15.i686 (Fedora Project) 1330926127
:/usr/lib/libk3dsdk-ngui.so.1 k3d-0.8.0.2-3.fc15.i686 (Fedora Project) 1330926127
:/usr/lib/libicui18n.so.44.2 libicu-4.4.2-9.fc15.i686 (Fedora Project) 1324874548
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315754
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1305315652
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1305315629
:/usr/lib/libpangomm-1.4.so.1.0.30 pangomm-2.28.2-1.fc15.i686 (Fedora Project) 1305315756
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/k3d/plugins/k3d-ngui-timeline-panel.module k3d-0.8.0.2-3.fc15.i686 (Fedora Project) 1330926127
:/usr/lib/libgnomevfs-2.so.0.2400.4 gnome-vfs2-2.24.4-5.fc15.i686 (Fedora Project) 1305315702
:/usr/lib/k3d/plugins/k3d-gnome.module k3d-0.8.0.2-3.fc15.i686 (Fedora Project) 1330926127
:/usr/lib/k3d/plugins/k3d-ngui-toolbar-panel.module k3d-0.8.0.2-3.fc15.i686 (Fedora Project) 1330926127
:/lib/libdl-2.14.1.so glibc-2.14.1-5.i686 (Fedora Project) 1326912129
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-3.fc15.i686 (Fedora Project) 1322646391
:/usr/lib/libatkmm-1.6.so.1.1.0 atkmm-2.22.5-1.fc15.i686 (Fedora Project) 1305315632
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1305315632
:/usr/lib/k3d/plugins/k3d-ngui-tool-properties-panel.module k3d-0.8.0.2-3.fc15.i686 (Fedora Project) 1330926127
:/lib/libz.so.1.2.5 zlib-1.2.5-6.fc15.i686 (Fedora Project) 1327548862
:/lib/libudev.so.0.11.1 libudev-167-6.fc15.i686 (Fedora Project) 1318791621
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1318791627
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315754
:/usr/lib/libssl.so.1.0.0g openssl-1.0.0g-1.fc15.i686 (Fedora Project) 1327432519
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1318791777
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1305315641
:/usr/lib/libcanberra-gtk.so.0.1.8 libcanberra-gtk2-0.28-3.fc15.i686 (Fedora Project) 1305315776
:/lib/libc-2.14.1.so glibc-2.14.1-5.i686 (Fedora Project) 1326912129
:/usr/lib/k3d/plugins/k3d-virtual-opengl-painters.module k3d-0.8.0.2-3.fc15.i686 (Fedora Project) 1330926127
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1318791627
:/usr/lib/k3d/plugins/k3d-inotify.module k3d-0.8.0.2-3.fc15.i686 (Fedora Project) 1330926127
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1305315630
:/usr/lib/libk3dsdk-half.so.1 k3d-0.8.0.2-3.fc15.i686 (Fedora Project) 1330926127
:/lib/libcrypto.so.1.0.0g openssl-1.0.0g-1.fc15.i686 (Fedora Project) 1327432519
:/usr/lib/libgiomm-2.4.so.1.3.0 glibmm24-2.28.1-1.fc15.i686 (Fedora Project) 1318791671
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-xpm.so gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1318791630
:/usr/lib/libk3dsdk-sgi-tesselator.so.1 k3d-0.8.0.2-3.fc15.i686 (Fedora Project) 1330926127
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.i686 (Fedora Project) 1318791624
:/usr/lib/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1305315670
:/usr/lib/libk3dsdk-parallel.so.1 k3d-0.8.0.2-3.fc15.i686 (Fedora Project) 1330926127
:/lib/ld-2.14.1.so glibc-2.14.1-5.i686 (Fedora Project) 1326912129
:/usr/lib/k3d/plugins/k3d-advanced-opengl-painters.module k3d-0.8.0.2-3.fc15.i686 (Fedora Project) 1330926127
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1305315629
:/usr/lib/libgdkmm-2.4.so.1.1.0 gtkmm24-2.24.0-3.fc15.i686 (Fedora Project) 1305315757
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.1-9.fc15.i686 (Fedora Project) 1318791614
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1305315631
:/lib/libfreebl3.so nss-softokn-freebl-3.13.1-15.fc15.i686 (Fedora Project) 1327268765
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1305315663
:/usr/lib/libdrm_intel.so.1.0.0 libdrm-2.4.26-2.fc15.i686 (Fedora Project) 1321643512
:/usr/lib/libk3dsdk-subdivision-surface.so.1 k3d-0.8.0.2-3.fc15.i686 (Fedora Project) 1330926127
:/usr/lib/libXt.so.6.0.0 libXt-1.1.0-1.fc15.i686 (Fedora Project) 1305315631
:/lib/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.i686 (Fedora Project) 1305315632
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/dri/i965_dri.so mesa-dri-drivers-7.11.2-1.fc15.i686 (Fedora Project) 1326071605
:/usr/lib/k3d/plugins/k3d-deformation.module k3d-0.8.0.2-3.fc15.i686 (Fedora Project) 1330926127
:/usr/lib/k3d/plugins/k3d-ngui-selection-control.module k3d-0.8.0.2-3.fc15.i686 (Fedora Project) 1330926127
:/usr/lib/k3d/plugins/k3d-ngui-node-list-panel.module k3d-0.8.0.2-3.fc15.i686 (Fedora Project) 1330926127
:/usr/lib/k3d/plugins/k3d-core.module k3d-0.8.0.2-3.fc15.i686 (Fedora Project) 1330926127
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315627
:/usr/lib/k3d/plugins/k3d-scripted-plugins.module k3d-0.8.0.2-3.fc15.i686 (Fedora Project) 1330926127
:/usr/lib/k3d/plugins/k3d-ngui-node-history-panel.module k3d-0.8.0.2-3.fc15.i686 (Fedora Project) 1330926127
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1305315629
:/usr/bin/k3d k3d-0.8.0.2-3.fc15.i686 (Fedora Project) 1330926127
:/usr/lib/libboost_regex-mt.so.1.46.0 boost-regex-1.46.0-3.fc15.i686 (Fedora Project) 1320888380
:/usr/lib/libk3dsdk-ftgl.so.1 k3d-0.8.0.2-3.fc15.i686 (Fedora Project) 1330926127
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-7.fc15.i686 (Fedora Project) 1323026162
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libboost_date_time-mt.so.1.46.0 boost-date-time-1.46.0-3.fc15.i686 (Fedora Project) 1322698088
:/usr/lib/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.i686 (Fedora Project) 1305315632
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1305315654
:/usr/lib/k3d/plugins/k3d-ngui-learning.module k3d-0.8.0.2-3.fc15.i686 (Fedora Project) 1330926127
:/usr/lib/k3d/plugins/k3d-matrix.module k3d-0.8.0.2-3.fc15.i686 (Fedora Project) 1330926127
:/usr/lib/libgtkglext-x11-1.0.so.0.0.0 gtkglext-libs-1.2.0-14.fc15.i686 (Fedora Project) 1330926115
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/k3d/plugins/k3d-selection.module k3d-0.8.0.2-3.fc15.i686 (Fedora Project) 1330926127

environ:
:XDG_SESSION_ID=46
:HOSTNAME=localhost.localdomain
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=e9da81c3c0099de301f9faac0000000f-1330924910.964106-923832602
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-C8e8Q2
:QTINC=/usr/lib/qt-3.3/include
:USER=robert
:USERNAME=robert
:MAIL=/var/spool/mail/robert
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/robert/bin
:DESKTOP_SESSION=gnome
:PWD=/home/robert
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=11740
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/robert
:SHLVL=1
:LOGNAME=robert
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-U93DrbTyYV,guid=3bc1cfa1c1ea5c674cfc2232000219bc
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=7
:XDG_RUNTIME_DIR=/run/user/robert
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-robert-snYjg0/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/11748,unix/unix:/tmp/.ICE-unix/11748
:ORBIT_SOCKETDIR=/tmp/orbit-robert
:SSH_AUTH_SOCK=/tmp/keyring-C8e8Q2/ssh
:GPG_AGENT_INFO=/tmp/keyring-C8e8Q2/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/k3d.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=12151

event_log:
:2012-03-04-22:52:13> Element 'xsession_errors' saved
:2012-03-04-22:52:17> Analyzing coredump 'coredump'
:2012-03-04-22:52:21  Coredump references 155 debuginfo files, 82 of them are not installed
:2012-03-04-22:52:40  Looking for needed packages in repositories
:2012-03-04-22:53:32  Packages to download: 23
:2012-03-04-22:53:32  Downloading 402.65Mb, installed size: 1912.51Mb
:2012-03-04-22:53:40  Downloading (1 of 23) openssl-debuginfo-1.0.0g-1.fc15.i686.rpm: 100%
:2012-03-04-22:53:40  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-04-22:52:17.12285/openssl-debuginfo-1.0.0g-1.fc15.i686.rpm
:2012-03-04-22:53:41  Caching files from unpacked.cpio made from openssl-debuginfo-1.0.0g-1.fc15.i686.rpm
:2012-03-04-22:53:45  Downloading (2 of 23) nss-softokn-debuginfo-3.13.1-15.fc15.i686.rpm: 100%
:2012-03-04-22:53:45  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-04-22:52:17.12285/nss-softokn-debuginfo-3.13.1-15.fc15.i686.rpm
:2012-03-04-22:53:46  Caching files from unpacked.cpio made from nss-softokn-debuginfo-3.13.1-15.fc15.i686.rpm
:2012-03-04-22:53:46  Downloading (3 of 23) keyutils-debuginfo-1.2-7.fc15.i686.rpm: 100%
:2012-03-04-22:53:46  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-04-22:52:17.12285/keyutils-debuginfo-1.2-7.fc15.i686.rpm
:2012-03-04-22:53:46  Caching files from unpacked.cpio made from keyutils-debuginfo-1.2-7.fc15.i686.rpm
:2012-03-04-22:53:47  Downloading (4 of 23) libpng-debuginfo-1.2.46-2.fc15.i686.rpm: 100%
:2012-03-04-22:53:47  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-04-22:52:17.12285/libpng-debuginfo-1.2.46-2.fc15.i686.rpm
:2012-03-04-22:53:47  Caching files from unpacked.cpio made from libpng-debuginfo-1.2.46-2.fc15.i686.rpm
:2012-03-04-22:53:49  Downloading (5 of 23) libXt-debuginfo-1.1.0-1.fc15.i686.rpm: 100%
:2012-03-04-22:53:49  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-04-22:52:17.12285/libXt-debuginfo-1.1.0-1.fc15.i686.rpm
:2012-03-04-22:53:49  Caching files from unpacked.cpio made from libXt-debuginfo-1.1.0-1.fc15.i686.rpm
:2012-03-04-22:54:11  Downloading (6 of 23) kernel-debuginfo-2.6.42.7-1.fc15.i686.rpm:   2%
:2012-03-04-22:54:21  Downloading (6 of 23) kernel-debuginfo-2.6.42.7-1.fc15.i686.rpm:   3%
:2012-03-04-22:54:33  Downloading (6 of 23) kernel-debuginfo-2.6.42.7-1.fc15.i686.rpm:   5%
:2012-03-04-22:54:48  Downloading (6 of 23) kernel-debuginfo-2.6.42.7-1.fc15.i686.rpm:   7%
:2012-03-04-22:55:01  Downloading (6 of 23) kernel-debuginfo-2.6.42.7-1.fc15.i686.rpm:   9%
:2012-03-04-22:55:15  Downloading (6 of 23) kernel-debuginfo-2.6.42.7-1.fc15.i686.rpm:  11%
:2012-03-04-22:55:28  Downloading (6 of 23) kernel-debuginfo-2.6.42.7-1.fc15.i686.rpm:  13%
:2012-03-04-22:55:42  Downloading (6 of 23) kernel-debuginfo-2.6.42.7-1.fc15.i686.rpm:  15%
:2012-03-04-22:55:55  Downloading (6 of 23) kernel-debuginfo-2.6.42.7-1.fc15.i686.rpm:  17%
:2012-03-04-22:56:08  Downloading (6 of 23) kernel-debuginfo-2.6.42.7-1.fc15.i686.rpm:  19%
:2012-03-04-22:56:22  Downloading (6 of 23) kernel-debuginfo-2.6.42.7-1.fc15.i686.rpm:  21%
:2012-03-04-22:56:35  Downloading (6 of 23) kernel-debuginfo-2.6.42.7-1.fc15.i686.rpm:  23%
:2012-03-04-22:56:49  Downloading (6 of 23) kernel-debuginfo-2.6.42.7-1.fc15.i686.rpm:  25%
:2012-03-04-22:57:04  Downloading (6 of 23) kernel-debuginfo-2.6.42.7-1.fc15.i686.rpm:  27%
:2012-03-04-22:57:17  Downloading (6 of 23) kernel-debuginfo-2.6.42.7-1.fc15.i686.rpm:  29%
:2012-03-04-22:57:31  Downloading (6 of 23) kernel-debuginfo-2.6.42.7-1.fc15.i686.rpm:  31%
:2012-03-04-22:57:48  Downloading (6 of 23) kernel-debuginfo-2.6.42.7-1.fc15.i686.rpm:  33%
:2012-03-04-22:58:00  Downloading (6 of 23) kernel-debuginfo-2.6.42.7-1.fc15.i686.rpm:  35%
:2012-03-04-22:58:17  Downloading (6 of 23) kernel-debuginfo-2.6.42.7-1.fc15.i686.rpm:  37%
:2012-03-04-22:58:32  Downloading (6 of 23) kernel-debuginfo-2.6.42.7-1.fc15.i686.rpm:  39%
:2012-03-04-22:58:46  Downloading (6 of 23) kernel-debuginfo-2.6.42.7-1.fc15.i686.rpm:  41%
:2012-03-04-22:58:58  Downloading (6 of 23) kernel-debuginfo-2.6.42.7-1.fc15.i686.rpm:  43%
:2012-03-04-22:59:12  Downloading (6 of 23) kernel-debuginfo-2.6.42.7-1.fc15.i686.rpm:  45%
:2012-03-04-22:59:26  Downloading (6 of 23) kernel-debuginfo-2.6.42.7-1.fc15.i686.rpm:  47%
:2012-03-04-22:59:43  Downloading (6 of 23) kernel-debuginfo-2.6.42.7-1.fc15.i686.rpm:  49%
:2012-03-04-22:59:56  Downloading (6 of 23) kernel-debuginfo-2.6.42.7-1.fc15.i686.rpm:  51%
:2012-03-04-23:00:11  Downloading (6 of 23) kernel-debuginfo-2.6.42.7-1.fc15.i686.rpm:  53%
:2012-03-04-23:00:26  Downloading (6 of 23) kernel-debuginfo-2.6.42.7-1.fc15.i686.rpm:  55%
:2012-03-04-23:00:38  Downloading (6 of 23) kernel-debuginfo-2.6.42.7-1.fc15.i686.rpm:  57%
:2012-03-04-23:00:52  Downloading (6 of 23) kernel-debuginfo-2.6.42.7-1.fc15.i686.rpm:  59%
:2012-03-04-23:01:07  Downloading (6 of 23) kernel-debuginfo-2.6.42.7-1.fc15.i686.rpm:  61%
:2012-03-04-23:01:22  Downloading (6 of 23) kernel-debuginfo-2.6.42.7-1.fc15.i686.rpm:  63%
:2012-03-04-23:01:36  Downloading (6 of 23) kernel-debuginfo-2.6.42.7-1.fc15.i686.rpm:  65%
:2012-03-04-23:01:51  Downloading (6 of 23) kernel-debuginfo-2.6.42.7-1.fc15.i686.rpm:  67%
:2012-03-04-23:02:05  Downloading (6 of 23) kernel-debuginfo-2.6.42.7-1.fc15.i686.rpm:  69%
:2012-03-04-23:02:19  Downloading (6 of 23) kernel-debuginfo-2.6.42.7-1.fc15.i686.rpm:  71%
:2012-03-04-23:02:34  Downloading (6 of 23) kernel-debuginfo-2.6.42.7-1.fc15.i686.rpm:  73%
:2012-03-04-23:02:51  Downloading (6 of 23) kernel-debuginfo-2.6.42.7-1.fc15.i686.rpm:  75%
:2012-03-04-23:03:08  Downloading (6 of 23) kernel-debuginfo-2.6.42.7-1.fc15.i686.rpm:  77%
:2012-03-04-23:03:21  Downloading (6 of 23) kernel-debuginfo-2.6.42.7-1.fc15.i686.rpm:  79%
:2012-03-04-23:03:34  Downloading (6 of 23) kernel-debuginfo-2.6.42.7-1.fc15.i686.rpm:  81%
:2012-03-04-23:03:49  Downloading (6 of 23) kernel-debuginfo-2.6.42.7-1.fc15.i686.rpm:  83%
:2012-03-04-23:04:04  Downloading (6 of 23) kernel-debuginfo-2.6.42.7-1.fc15.i686.rpm:  85%
:2012-03-04-23:04:19  Downloading (6 of 23) kernel-debuginfo-2.6.42.7-1.fc15.i686.rpm:  87%
:2012-03-04-23:04:31  Downloading (6 of 23) kernel-debuginfo-2.6.42.7-1.fc15.i686.rpm:  89%
:2012-03-04-23:04:47  Downloading (6 of 23) kernel-debuginfo-2.6.42.7-1.fc15.i686.rpm:  91%
:2012-03-04-23:05:01  Downloading (6 of 23) kernel-debuginfo-2.6.42.7-1.fc15.i686.rpm:  93%
:2012-03-04-23:05:16  Downloading (6 of 23) kernel-debuginfo-2.6.42.7-1.fc15.i686.rpm:  95%
:2012-03-04-23:05:31  Downloading (6 of 23) kernel-debuginfo-2.6.42.7-1.fc15.i686.rpm:  97%
:2012-03-04-23:05:46  Downloading (6 of 23) kernel-debuginfo-2.6.42.7-1.fc15.i686.rpm:  99%
:2012-03-04-23:05:56  Downloading (6 of 23) kernel-debuginfo-2.6.42.7-1.fc15.i686.rpm: 100%
:2012-03-04-23:05:56  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-04-22:52:17.12285/kernel-debuginfo-2.6.42.7-1.fc15.i686.rpm
:2012-03-04-23:07:22  Caching files from unpacked.cpio made from kernel-debuginfo-2.6.42.7-1.fc15.i686.rpm
:2012-03-04-23:08:48  Downloading (7 of 23) icu-debuginfo-4.4.2-9.fc15.i686.rpm:  55%
:2012-03-04-23:08:56  Downloading (7 of 23) icu-debuginfo-4.4.2-9.fc15.i686.rpm: 100%
:2012-03-04-23:08:56  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-04-22:52:17.12285/icu-debuginfo-4.4.2-9.fc15.i686.rpm
:2012-03-04-23:08:58  Caching files from unpacked.cpio made from icu-debuginfo-4.4.2-9.fc15.i686.rpm
:2012-03-04-23:09:00  Downloading (8 of 23) atkmm-debuginfo-2.22.5-1.fc15.i686.rpm: 100%
:2012-03-04-23:09:00  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-04-22:52:17.12285/atkmm-debuginfo-2.22.5-1.fc15.i686.rpm
:2012-03-04-23:09:00  Caching files from unpacked.cpio made from atkmm-debuginfo-2.22.5-1.fc15.i686.rpm
:2012-03-04-23:09:06  Downloading (9 of 23) glibmm24-debuginfo-2.28.1-1.fc15.i686.rpm: 100%
:2012-03-04-23:09:06  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-04-22:52:17.12285/glibmm24-debuginfo-2.28.1-1.fc15.i686.rpm
:2012-03-04-23:09:07  Caching files from unpacked.cpio made from glibmm24-debuginfo-2.28.1-1.fc15.i686.rpm
:2012-03-04-23:09:18  Downloading (10 of 23) gtk2-debuginfo-2.24.7-3.fc15.i686.rpm:  43%
:2012-03-04-23:09:28  Downloading (10 of 23) gtk2-debuginfo-2.24.7-3.fc15.i686.rpm:  93%
:2012-03-04-23:09:29  Downloading (10 of 23) gtk2-debuginfo-2.24.7-3.fc15.i686.rpm: 100%
:2012-03-04-23:09:29  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-04-22:52:17.12285/gtk2-debuginfo-2.24.7-3.fc15.i686.rpm
:2012-03-04-23:09:31  Caching files from unpacked.cpio made from gtk2-debuginfo-2.24.7-3.fc15.i686.rpm
:2012-03-04-23:09:44  Downloading (11 of 23) boost-debuginfo-1.46.0-3.fc15.i686.rpm:  21%
:2012-03-04-23:09:54  Downloading (11 of 23) boost-debuginfo-1.46.0-3.fc15.i686.rpm:  47%
:2012-03-04-23:10:04  Downloading (11 of 23) boost-debuginfo-1.46.0-3.fc15.i686.rpm:  68%
:2012-03-04-23:10:14  Downloading (11 of 23) boost-debuginfo-1.46.0-3.fc15.i686.rpm:  91%
:2012-03-04-23:10:18  Downloading (11 of 23) boost-debuginfo-1.46.0-3.fc15.i686.rpm: 100%
:2012-03-04-23:10:19  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-04-22:52:17.12285/boost-debuginfo-1.46.0-3.fc15.i686.rpm
:2012-03-04-23:10:25  Caching files from unpacked.cpio made from boost-debuginfo-1.46.0-3.fc15.i686.rpm
:2012-03-04-23:10:35  Downloading (12 of 23) gtkmm24-debuginfo-2.24.0-3.fc15.i686.rpm: 100%
:2012-03-04-23:10:35  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-04-22:52:17.12285/gtkmm24-debuginfo-2.24.0-3.fc15.i686.rpm
:2012-03-04-23:10:37  Caching files from unpacked.cpio made from gtkmm24-debuginfo-2.24.0-3.fc15.i686.rpm
:2012-03-04-23:10:38  Downloading (13 of 23) pangomm-debuginfo-2.28.2-1.fc15.i686.rpm: 100%
:2012-03-04-23:10:38  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-04-22:52:17.12285/pangomm-debuginfo-2.28.2-1.fc15.i686.rpm
:2012-03-04-23:10:38  Caching files from unpacked.cpio made from pangomm-debuginfo-2.28.2-1.fc15.i686.rpm
:2012-03-04-23:10:39  Downloading (14 of 23) libXmu-debuginfo-1.1.0-2.fc15.i686.rpm: 100%
:2012-03-04-23:10:39  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-04-22:52:17.12285/libXmu-debuginfo-1.1.0-2.fc15.i686.rpm
:2012-03-04-23:10:39  Caching files from unpacked.cpio made from libXmu-debuginfo-1.1.0-2.fc15.i686.rpm
:2012-03-04-23:10:42  Downloading (15 of 23) gnome-vfs2-debuginfo-2.24.4-5.fc15.i686.rpm: 100%
:2012-03-04-23:10:42  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-04-22:52:17.12285/gnome-vfs2-debuginfo-2.24.4-5.fc15.i686.rpm
:2012-03-04-23:10:42  Caching files from unpacked.cpio made from gnome-vfs2-debuginfo-2.24.4-5.fc15.i686.rpm
:2012-03-04-23:10:44  Downloading (16 of 23) gtkglext-debuginfo-1.2.0-14.fc15.i686.rpm: 100%
:2012-03-04-23:10:44  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-04-22:52:17.12285/gtkglext-debuginfo-1.2.0-14.fc15.i686.rpm
:2012-03-04-23:10:44  Caching files from unpacked.cpio made from gtkglext-debuginfo-1.2.0-14.fc15.i686.rpm
:2012-03-04-23:10:54  Downloading (17 of 23) krb5-debuginfo-1.9.2-6.fc15.i686.rpm:  57%
:2012-03-04-23:11:00  Downloading (17 of 23) krb5-debuginfo-1.9.2-6.fc15.i686.rpm: 100%
:2012-03-04-23:11:00  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-04-22:52:17.12285/krb5-debuginfo-1.9.2-6.fc15.i686.rpm
:2012-03-04-23:11:01  Caching files from unpacked.cpio made from krb5-debuginfo-1.9.2-6.fc15.i686.rpm
:2012-03-04-23:11:02  Downloading (18 of 23) libsigc++20-debuginfo-2.2.9-1.fc15.i686.rpm: 100%
:2012-03-04-23:11:02  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-04-22:52:17.12285/libsigc++20-debuginfo-2.2.9-1.fc15.i686.rpm
:2012-03-04-23:11:02  Caching files from unpacked.cpio made from libsigc++20-debuginfo-2.2.9-1.fc15.i686.rpm
:2012-03-04-23:11:14  Downloading (19 of 23) k3d-debuginfo-0.8.0.2-3.fc15.i686.rpm:   3%
:2012-03-04-23:11:28  Downloading (19 of 23) k3d-debuginfo-0.8.0.2-3.fc15.i686.rpm:   6%
:2012-03-04-23:11:40  Downloading (19 of 23) k3d-debuginfo-0.8.0.2-3.fc15.i686.rpm:  10%
:2012-03-04-23:11:52  Downloading (19 of 23) k3d-debuginfo-0.8.0.2-3.fc15.i686.rpm:  14%
:2012-03-04-23:12:04  Downloading (19 of 23) k3d-debuginfo-0.8.0.2-3.fc15.i686.rpm:  18%
:2012-03-04-23:12:15  Downloading (19 of 23) k3d-debuginfo-0.8.0.2-3.fc15.i686.rpm:  22%
:2012-03-04-23:12:26  Downloading (19 of 23) k3d-debuginfo-0.8.0.2-3.fc15.i686.rpm:  26%
:2012-03-04-23:12:41  Downloading (19 of 23) k3d-debuginfo-0.8.0.2-3.fc15.i686.rpm:  30%
:2012-03-04-23:12:52  Downloading (19 of 23) k3d-debuginfo-0.8.0.2-3.fc15.i686.rpm:  33%
:2012-03-04-23:13:02  Downloading (19 of 23) k3d-debuginfo-0.8.0.2-3.fc15.i686.rpm:  37%
:2012-03-04-23:13:13  Downloading (19 of 23) k3d-debuginfo-0.8.0.2-3.fc15.i686.rpm:  41%
:2012-03-04-23:13:24  Downloading (19 of 23) k3d-debuginfo-0.8.0.2-3.fc15.i686.rpm:  45%
:2012-03-04-23:13:36  Downloading (19 of 23) k3d-debuginfo-0.8.0.2-3.fc15.i686.rpm:  49%
:2012-03-04-23:13:48  Downloading (19 of 23) k3d-debuginfo-0.8.0.2-3.fc15.i686.rpm:  53%
:2012-03-04-23:13:58  Downloading (19 of 23) k3d-debuginfo-0.8.0.2-3.fc15.i686.rpm:  57%
:2012-03-04-23:14:12  Downloading (19 of 23) k3d-debuginfo-0.8.0.2-3.fc15.i686.rpm:  62%
:2012-03-04-23:14:24  Downloading (19 of 23) k3d-debuginfo-0.8.0.2-3.fc15.i686.rpm:  66%
:2012-03-04-23:14:36  Downloading (19 of 23) k3d-debuginfo-0.8.0.2-3.fc15.i686.rpm:  70%
:2012-03-04-23:14:47  Downloading (19 of 23) k3d-debuginfo-0.8.0.2-3.fc15.i686.rpm:  74%
:2012-03-04-23:14:58  Downloading (19 of 23) k3d-debuginfo-0.8.0.2-3.fc15.i686.rpm:  78%
:2012-03-04-23:15:10  Downloading (19 of 23) k3d-debuginfo-0.8.0.2-3.fc15.i686.rpm:  82%
:2012-03-04-23:15:20  Downloading (19 of 23) k3d-debuginfo-0.8.0.2-3.fc15.i686.rpm:  86%
:2012-03-04-23:15:30  Downloading (19 of 23) k3d-debuginfo-0.8.0.2-3.fc15.i686.rpm:  90%
:2012-03-04-23:15:41  Downloading (19 of 23) k3d-debuginfo-0.8.0.2-3.fc15.i686.rpm:  94%
:2012-03-04-23:15:53  Downloading (19 of 23) k3d-debuginfo-0.8.0.2-3.fc15.i686.rpm:  98%
:2012-03-04-23:16:01  Downloading (19 of 23) k3d-debuginfo-0.8.0.2-3.fc15.i686.rpm: 100%
:2012-03-04-23:16:01  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-04-22:52:17.12285/k3d-debuginfo-0.8.0.2-3.fc15.i686.rpm
:2012-03-04-23:16:34  Caching files from unpacked.cpio made from k3d-debuginfo-0.8.0.2-3.fc15.i686.rpm
:2012-03-04-23:16:53  Downloading (20 of 23) avahi-debuginfo-0.6.30-3.fc15.i686.rpm: 100%
:2012-03-04-23:16:53  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-04-22:52:17.12285/avahi-debuginfo-0.6.30-3.fc15.i686.rpm
:2012-03-04-23:16:55  Caching files from unpacked.cpio made from avahi-debuginfo-0.6.30-3.fc15.i686.rpm
:2012-03-04-23:16:56  Downloading (21 of 23) cairomm-debuginfo-1.9.8-2.fc15.2.i686.rpm: 100%
:2012-03-04-23:16:56  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-04-22:52:17.12285/cairomm-debuginfo-1.9.8-2.fc15.2.i686.rpm
:2012-03-04-23:16:56  Caching files from unpacked.cpio made from cairomm-debuginfo-1.9.8-2.fc15.2.i686.rpm
:2012-03-04-23:16:57  Downloading (22 of 23) gtk2-engines-debuginfo-2.20.2-2.fc15.i686.rpm: 100%
:2012-03-04-23:16:57  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-04-22:52:17.12285/gtk2-engines-debuginfo-2.20.2-2.fc15.i686.rpm
:2012-03-04-23:16:57  Caching files from unpacked.cpio made from gtk2-engines-debuginfo-2.20.2-2.fc15.i686.rpm
:2012-03-04-23:17:00  Downloading (23 of 23) e2fsprogs-debuginfo-1.41.14-2.fc15.i686.rpm: 100%
:2012-03-04-23:17:00  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-04-22:52:17.12285/e2fsprogs-debuginfo-1.41.14-2.fc15.i686.rpm
:2012-03-04-23:17:00  Caching files from unpacked.cpio made from e2fsprogs-debuginfo-1.41.14-2.fc15.i686.rpm
:2012-03-04-23:17:00  Removing /tmp/abrt-tmp-debuginfo-2012-03-04-22:52:17.12285
:2012-03-04-23:17:21  Backtrace is generated and saved, 90232 bytes
:2012-03-04-23:18:22> Logging into Bugzilla at https://bugzilla.redhat.com
:2012-03-04-23:18:24  fatal: XML-RPC(300): RPC failed at server.  The username or password you entered is not valid.
:2012-03-04-23:18:24* (exited with 1)
:2012-03-04-23:18:57> Logging into Bugzilla at https://bugzilla.redhat.com
:2012-03-04-23:18:59  fatal: XML-RPC(300): RPC failed at server.  The username or password you entered is not valid.
:2012-03-04-23:18:59* (exited with 1)

var_log_messages:
:Mar  4 22:42:10 localhost yum[12001]: Installed: k3d-0.8.0.2-3.fc15.i686
:Mar  4 22:51:37 localhost kernel: [139447.698999] k3d[12151]: segfault at 4 ip 48523e9b sp bfbd2714 error 4 in libc-2.14.1.so[484b2000+184000]
:Mar  4 22:51:39 localhost abrt[12257]: saved core dump of pid 12151 (/usr/bin/k3d) to /var/spool/abrt/ccpp-2012-03-04-22:51:38-12151.new/coredump (99008512 bytes)

xsession_errors:
:(k3d:12151): GdkGLExt-WARNING **: cannot load PangoFont
:... /home/robert/.k3d/shadercache/k3d_pointlight.slx
:... /home/robert/.k3d/shadercache/k3d_plastic.slx
:[k3d-renderjob] INFO: Starting Job /tmp/k3d-renderman-preview
:[k3d-renderjob] INFO: spawn_sync: k3d-renderframe "/tmp/k3d-renderman-preview/frame"
:[k3d-renderjob] INFO: PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/robert/bin
:[k3d-renderframe] [0mINFO: Starting Frame /tmp/k3d-renderman-preview/frame
:[0m[k3d-renderframe] [0mINFO: XDG_SESSION_ID=46 HOSTNAME=localhost.localdomain SHELL=/bin/bash HISTSIZE=1000 XDG_SESSION_COOKIE=e9da81c3c0099de301f9faac0000000f-1330924910.964106-923832602 QTDIR=/usr/lib/qt-3.3 GNOME_KEYRING_CONTROL=/tmp/keyring-C8e8Q2 QTINC=/usr/lib/qt-3.3/include USER=robert USERNAME=robert MAIL=/var/spool/mail/robert PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/robert/bin DESKTOP_SESSION=gnome PWD=/home/robert KDE_IS_PRELINKED=1 GNOME_KEYRING_PID=11740 LANG=en_US.utf8 GDM_LANG=en_US.utf8 KDEDIRS=/usr GDMSESSION=gnome HISTCONTROL=ignoredups HOME=/home/robert SHLVL=1 LOGNAME=robert QTLIB=/usr/lib/qt-3.3/lib DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-U93DrbTyYV,guid=3bc1cfa1c1ea5c674cfc2232000219bc LESSOPEN=||/usr/bin/lesspipe.sh %s WINDOWPATH=7 XDG_RUNTIME_DIR=/run/user/robert DISPLAY=:0 G_BROKEN_FILENAMES=1 XAUTHORITY=/var/run/gdm/auth-for-robert-snYjg0/database _=/usr/bin/gnome-session GNOME_DESKTOP_SESSION_ID=this-is-deprecated SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/11748,unix/unix:/tmp/.ICE-unix/11748 ORBIT_SOCKETDIR=/tmp/orbit-robert SSH_AUTH_SOCK=/tmp/keyring-C8e8Q2/ssh GPG_AGENT_INFO=/tmp/keyring-C8e8Q2/gpg:0:1 GJS_DEBUG_OUTPUT=stderr GJS_DEBUG_TOPICS=JS ERROR;JS LOG GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/k3d.desktop GIO_LAUNCHED_DESKTOP_FILE_PID=12151 GTK_MODULES=gail aqsis -shaders=/home/robert/.k3d/shadercache /tmp/k3d-renderman-preview/frame/world.rib 
:[0m[k3d-renderframe] [0mINFO: Completed Frame /tmp/k3d-renderman-preview/frame
:[0m[k3d-renderjob] INFO: Completed Job /tmp/k3d-renderman-preview
:[k3d-renderjob] INFO: Starting Job /tmp/k3d-renderman-preview-0
:[k3d-renderjob] INFO: spawn_sync: k3d-renderframe "/tmp/k3d-renderman-preview-0/frame"
:[k3d-renderjob] INFO: PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/robert/bin
:[k3d-renderframe] [0mINFO: Starting Frame /tmp/k3d-renderman-preview-0/frame
:[0m[k3d-renderframe] [0mINFO: XDG_SESSION_ID=46 HOSTNAME=localhost.localdomain SHELL=/bin/bash HISTSIZE=1000 XDG_SESSION_COOKIE=e9da81c3c0099de301f9faac0000000f-1330924910.964106-923832602 QTDIR=/usr/lib/qt-3.3 GNOME_KEYRING_CONTROL=/tmp/keyring-C8e8Q2 QTINC=/usr/lib/qt-3.3/include USER=robert USERNAME=robert MAIL=/var/spool/mail/robert PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/robert/bin DESKTOP_SESSION=gnome PWD=/home/robert KDE_IS_PRELINKED=1 GNOME_KEYRING_PID=11740 LANG=en_US.utf8 GDM_LANG=en_US.utf8 KDEDIRS=/usr GDMSESSION=gnome HISTCONTROL=ignoredups HOME=/home/robert SHLVL=1 LOGNAME=robert QTLIB=/usr/lib/qt-3.3/lib DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-U93DrbTyYV,guid=3bc1cfa1c1ea5c674cfc2232000219bc LESSOPEN=||/usr/bin/lesspipe.sh %s WINDOWPATH=7 XDG_RUNTIME_DIR=/run/user/robert DISPLAY=:0 G_BROKEN_FILENAMES=1 XAUTHORITY=/var/run/gdm/auth-for-robert-snYjg0/database _=/usr/bin/gnome-session GNOME_DESKTOP_SESSION_ID=this-is-deprecated SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/11748,unix/unix:/tmp/.ICE-unix/11748 ORBIT_SOCKETDIR=/tmp/orbit-robert SSH_AUTH_SOCK=/tmp/keyring-C8e8Q2/ssh GPG_AGENT_INFO=/tmp/keyring-C8e8Q2/gpg:0:1 GJS_DEBUG_OUTPUT=stderr GJS_DEBUG_TOPICS=JS ERROR;JS LOG GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/k3d.desktop GIO_LAUNCHED_DESKTOP_FILE_PID=12151 GTK_MODULES=gail aqsis -shaders=/home/robert/.k3d/shadercache /tmp/k3d-renderman-preview-0/frame/world.rib 
:[0m[k3d-renderframe] [0mINFO: Completed Frame /tmp/k3d-renderman-preview-0/frame
:[0m[k3d-renderjob] INFO: Completed Job /tmp/k3d-renderman-preview-0
:[k3d-renderjob] INFO: Starting Job /tmp/k3d-indigo-render-frame
:[k3d-renderjob] INFO: spawn_sync: k3d-renderframe "/tmp/k3d-indigo-render-frame/frame"
:[k3d-renderjob] INFO: PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/robert/bin
:[k3d-renderframe] [0mINFO: Starting Frame /tmp/k3d-indigo-render-frame/frame
:[0m[k3d-renderframe] [0mINFO: XDG_SESSION_ID=46 HOSTNAME=localhost.localdomain SHELL=/bin/bash HISTSIZE=1000 XDG_SESSION_COOKIE=e9da81c3c0099de301f9faac0000000f-1330924910.964106-923832602 QTDIR=/usr/lib/qt-3.3 GNOME_KEYRING_CONTROL=/tmp/keyring-C8e8Q2 QTINC=/usr/lib/qt-3.3/include USER=robert USERNAME=robert MAIL=/var/spool/mail/robert PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/robert/bin DESKTOP_SESSION=gnome PWD=/home/robert KDE_IS_PRELINKED=1 GNOME_KEYRING_PID=11740 LANG=en_US.utf8 GDM_LANG=en_US.utf8 KDEDIRS=/usr GDMSESSION=gnome HISTCONTROL=ignoredups HOME=/home/robert SHLVL=1 LOGNAME=robert QTLIB=/usr/lib/qt-3.3/lib DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-U93DrbTyYV,guid=3bc1cfa1c1ea5c674cfc2232000219bc LESSOPEN=||/usr/bin/lesspipe.sh %s WINDOWPATH=7 XDG_RUNTIME_DIR=/run/user/robert DISPLAY=:0 G_BROKEN_FILENAMES=1 XAUTHORITY=/var/run/gdm/auth-for-robert-snYjg0/database _=/usr/bin/gnome-session GNOME_DESKTOP_SESSION_ID=this-is-deprecated SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/11748,unix/unix:/tmp/.ICE-unix/11748 ORBIT_SOCKETDIR=/tmp/orbit-robert SSH_AUTH_SOCK=/tmp/keyring-C8e8Q2/ssh GPG_AGENT_INFO=/tmp/keyring-C8e8Q2/gpg:0:1 GJS_DEBUG_OUTPUT=stderr GJS_DEBUG_TOPICS=JS ERROR;JS LOG GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/k3d.desktop GIO_LAUNCHED_DESKTOP_FILE_PID=12151 GTK_MODULES=gail indigo_console /tmp/k3d-indigo-render-frame/frame/world.igs -o /tmp/k3d-indigo-render-frame/frame/output.png 
:[0m[k3d-renderframe] [1;31mERROR: Failed to execute child process "indigo_console" (No such file or directory)
:[0m[k3d-renderframe] [0mINFO: Completed Frame /tmp/k3d-indigo-render-frame/frame
:[0m[k3d-renderjob] INFO: Completed Job /tmp/k3d-indigo-render-frame
: ERROR: /builddir/build/BUILD/k3d-source-0.8.0.2/k3dsdk/ngui/document_state.cpp line 237: is not implemented
: ERROR: /builddir/build/BUILD/k3d-source-0.8.0.2/k3dsdk/ngui/document_state.cpp line 237: is not implemented
:(k3d:12151): GdkGLExt-WARNING **: cannot load PangoFont
: ERROR: discarding empty changeset [Deselect All].  Context: /builddir/build/BUILD/k3d-source-0.8.0.2/k3dsdk/ngui/selection_input_model.cpp (184)
Comment 1 robert fairb 2012-03-05 01:20:24 EST
Created attachment 567479 [details]
File: maps
Comment 2 robert fairb 2012-03-05 01:20:25 EST
Created attachment 567480 [details]
File: backtrace
Comment 3 Fedora End Of Life 2012-08-07 14:07:36 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.